import type { GlobalObject } from '../lib/globalObject.js';
export declare function addListener(callback: () => void, globalObject: GlobalObject): {
    remove(): void;
};
export declare function emit(): void;
